{
    "tlPlacetypes": [
        "Administratif",
        "Historique",
        "R\u00e9gion",
        "Rue",
        "B\u00e2timent",
        "Montagne",
        "For\u00eat",
        "Milieu aquatique",
        "\u00cele"
    ]
}